Left 4 Dead 2 > Общие обсуждения > Подробности темы
Kimi Morgam 21 ноя, 2012 @ 13:37
Sourcemod - Metamod - Not work in new update?
i try, i try... but not work in the newest update... i'm only?
Показано 115 из 15 комментариев
< >
Kimi Morgam 21 ноя, 2012 @ 15:18 
yeah i know now... the problem is a simple plugin, and extensions of source mod... after update my dedicated server list dissapear, and game crashes or game STOP with new source mod :/
|F.S.Z| Shining Armor™ ☆ 22 ноя, 2012 @ 11:48 
How long we will stay with this bug?
abvolt 22 ноя, 2012 @ 22:00 
I uploaded the gamedata folder from sourcemod to my server and that fixed the problem...
|F.S.Z| Shining Armor™ ☆ 23 ноя, 2012 @ 7:40 
not tidy anything I create the server in the lobby and falls Valve not fixed bug
(tm)MCP2000 4 июл, 2013 @ 2:44 
Last update has disabled source and metamod.
William.Riker ☁ 4 июл, 2013 @ 3:08 
i have similar problem, disable this plugins: basecomm.smx and basetriggers.smx
left4dead2\addons\sourcemod\plugins
move to left4dead2\addons\sourcemod\plugins\disabled\
Kimi Morgam 4 июл, 2013 @ 9:15 
This topic is OLD

i dont have any problems more.
AfterShock 4 июл, 2013 @ 10:39 
why the hell did someone revive this old ♥♥♥ thread, this doesn't remotely have anything to do with what is going on now
Kimi Morgam 19 сен, 2013 @ 14:51 
♥♥♥♥, this problem is back D:

i change my server.dll to OLD dll ( metamod server.dll ) and this works... but with OLD version of the server.dll from metamod... and game crash after a time play...

i want know who is using actual metamod and sourcemod version? work fine?

i'm searching for server.dll old but not very old... to try here :/

thanks guys, i need help.
gorman 19 сен, 2013 @ 14:55 
the problem is NOT back. I have no issues whatsoever in my server.

Изначально опубликовано Kimi Morgam:
♥♥♥♥, this problem is back D:

i change my server.dll to OLD dll ( metamod server.dll ) and this works... but with OLD version of the server.dll from metamod... and game crash after a time play...

i want know who is using actual metamod and sourcemod version? work fine?

i'm searching for server.dll old but not very old... to try here :/

thanks guys, i need help.

this problem is NOT back. I have no issues whatsoever in my server. The issue this time, is in YOUR end.
Последний раз отредактировал gorman; 19 сен, 2013 @ 14:55
Kimi Morgam 19 сен, 2013 @ 15:05 
hahaha, you are funny.

i change my server.dll to most recent version but not 1.10

changed to 1.93 version of here: http://www.sourcemm.net/mmsdrop/1.9/

and now works fine.

the problem not back? aham, sure. ¬¬
gorman 19 сен, 2013 @ 15:19 
Then why do I not have any problem with my server mr. sherlock?
Because the issue is / were in your end. Stop denying the facts that are right in front of your face

I use SM 1.5.0 final and Meta 1.10 final. Been using that since end of august. And not once since then, have I had any issues.

So yeah aham....the problem is not back
Последний раз отредактировал gorman; 19 сен, 2013 @ 15:20
Kimi Morgam 19 сен, 2013 @ 16:32 
probability because you use DEDICATED, i use LOBBY

the problem is back.
Показано 115 из 15 комментариев
< >
На страницу: 15 30 50
Дата создания: 21 ноя, 2012 @ 13:37
Сообщений: 15